.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:1220.859016px;}
.h6{height:1227.127869px;}
.h0{height:1229.948852px;}
.h1{height:1230.262295px;}
.h2{height:1231.829508px;}
.h3{height:1233.396721px;}
.h4{height:1236.531148px;}
.w5{width:938.760656px;}
.w2{width:946.596721px;}
.w0{width:947.850492px;}
.w1{width:948.163934px;}
.w3{width:949.731148px;}
.w4{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:1038.666667pt;}
.h6{height:1044.000000pt;}
.h0{height:1046.400000pt;}
.h1{height:1046.666667pt;}
.h2{height:1048.000000pt;}
.h3{height:1049.333333pt;}
.h4{height:1052.000000pt;}
.w5{width:798.666667pt;}
.w2{width:805.333333pt;}
.w0{width:806.400000pt;}
.w1{width:806.666667pt;}
.w3{width:808.000000pt;}
.w4{width:813.333333pt;}
.x0{left:0.000000pt;}
}
